/*GOOGLE FONT*/
.roboto-thin {
    font-family: "Roboto", sans-serif;
    font-weight: 100;
    font-style: normal;
  }
  
  .roboto-light {
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-style: normal;
  }
  
  .roboto-regular {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-style: normal;
  }
  
  .roboto-medium {
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-style: normal;
  }
  
  .roboto-bold {
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    font-style: normal;
  }
  
  .roboto-black {
    font-family: "Roboto", sans-serif;
    font-weight: 900;
    font-style: normal;
  }
  
  // <uniquifier>: Use a unique and descriptive class name

  .inter-<uniquifier> {
    font-family: "Inter", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
  }

/* NAVBAR */

header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 64px;
    padding: 24px 0;
}

header .img-nav-container {
    display: flex;
    align-items: center;
    gap: 16px;
}

header .logo-deliveroo {
    height: 32px;
    width: 116px;
}

header .logo-france {
    height: 25px;
    width: 25px;
}

nav {
    background: #fafafa;
    padding: 20px 0;
}

nav ul {
    list-style: none;   
    display: flex;
    justify-content: right;
    margin-right: 60vh;
}

nav ul li {
    margin: 0 20px;
}

nav ul li a {
    color: black;
    text-decoration: none;
    white-space: nowrap;
}


background: rgb(0,0,0);
background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0.4009978991596639) 50%, rgba(0,0,0,0) 100%);